RubyGems Navigation menu

ellen-slack 0.1.3

Slack adapter for Ellen.

Versiones:

  1. 0.1.3 - May 20, 2014 (7 KB)
  2. 0.1.2 - May 13, 2014 (7 KB)
  3. 0.1.1 - May 13, 2014 (7 KB)
  4. 0.1.0 - May 13, 2014 (7 KB)
  5. 0.0.4 - April 27, 2014 (7 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (2):

  • ellen >= 0.2.2
  • xrc >= 0.0.3
  • dependencias de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propietarios:

    Autores:

    • Ryo Nakamura

    SHA 256 checksum:

    ca9328f25c1945ece92acabe9b4fa3354a08790767ad4423669987dae6276b65

    Total de descargas 12.895

    Para esta versión 2.198

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: